firefox1.5のコンパイルに必要なライブラリ

移転しました。

firefox1.5が先日リリースされました。

linuxデスクトップ環境でのタブブラウザとしては、いまのところ有力なソフトだと思われます。

fedora core4でコンパイルを試みて、

libstdc++.so.5

が足りないといわれる場合は、

compat-libstdc++-33.i386

のなかにそれが含まれているので、インストールするといいでしょう。